#blogDetails .heading {
    font-family: 'Playfair Display', serif !important;
    padding: 20px 70px;
    font-size: 2rem;
}

@media (max-width: 1280px) {
    #blogDetails .heading {
        padding: 20px 50px;
        font-size: 1.6rem;
    }
}

@media (max-width: 768px) {
    #blogDetails .heading {
        padding: 30px 10px;
        font-size: 1.4rem;
    }
}

@media (max-width: 500px) {
    #blogDetails .heading {
        padding: 20px 10px;
        font-size: 1.2rem;
    }
}

.blog-content {
    padding-top: 30px;
}

.blog-content p {
    font-weight: 500;
    font-size: 0.9rem;
}

.blog-content h5 {
    font-size: 1.1rem;
    font-family: 'Playfair Display', serif !important;
    margin-bottom: 10px;
    margin-top: 30px;
}

.blog-content h6 {
    font-weight: 600;
    font-size: 1rem;
    margin-bottom: 10px;
}

.blog-content p {
    font-weight: 500;
    font-size: 0.9rem;
}

.blog-content ul,
.blog-content ol {
    padding: 0 0 0 16px;
    margin: 0 0 20px 0;
    font-weight: 500;
    font-size: 0.8rem;
}

.blog-content ul li,
.blog-content ol li {
    display: list-item;
    margin-bottom: 10px;
    color: #000;
}


.blog-comments h5 {
    display: inline-block;
    font-family: 'Playfair Display', serif !important;
}

.blog-comments ul {
    padding: 20px 0 0 0;
    margin: 0;
    list-style: none;
}

.blog-comments ul li {
    margin-bottom: 20px;
}

.blog-comments ul li .chip {
    margin-bottom: 10px;
}

.blog-comments ul li p {
    font-size: 0.8rem;
    margin-bottom: 0;
}

.blog-comments ul li p em {
    color: #E71F78;
    font-weight: 700;
}

.blog-comments ul li small {
    font-size: 0.7rem;
    color: #666;
}

.ask-question a {
    color: #E71F78;
    font-weight: 700;
    text-decoration: underline;
}

.answer-close {
    text-align: right;
    font-size: 0.9rem;
}

.to-comment {
    font-size: 0.9rem;
}

.answer-close a,
.to-comment a {
    color: #E71F78;
    font-size: 0.9rem;
}

.to-comment a {
    text-decoration: underline;
}

.answer-close a:hover,
.to-comment a:hover {
    color: #000;
}

.blog-author {
    font-size: 0.8rem;
    padding: 18px 0 0;
    color: #666;
}

.author-hr hr {
    margin-top: 0rem;
}

.blog-social-share ul {
    padding: 10px 0;
    margin: 0;
    list-style: none;
    text-align: right;
}

@media (max-width: 767px) {
    .blog-social-share ul {
        text-align: left;
    }
}

.blog-social-share ul li {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 2rem;
    font-size: 0.8rem;
}

.blog-social-share ul li a {
    color: #fff;
}

.blog-social-share ul li.share {
    width: 82px;
    font-size: 0.6rem;
    color: #ccc;
    padding: 0 10px;
    position: relative;
    background: url('../img/common/right-arrow.png') no-repeat;
}


.blog-social-share ul li.fb {
    background-color: #3b5999;
}

.blog-social-share ul li.tw {
    background-color: #55acee;
}

.blog-social-share ul li.ins {
    background-color: #e4405f;
}

.blog-social-share ul li.pint {
    background-color: #bd081c;
}

